{
  "verseBefore": "Chúa Hằng Hữu đã khiến người ta biết đến Ngài; Chúa đã thi hành sự phán xét;\\q1 kẻ ác bị chính các việc họ làm gài bẫy. \\q4 Sê-la\n\n\\s5\n\\q",
  "verseAfter": "Chúa Hằng Hữu đã khiến người ta biết đến Ngài; Chúa đã thi hành sự phán xét;\\q1 kẻ ác bị chính các việc họ làm gài bẫy. \\q4 Sê-la \\p\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 9,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-24T02:48:48.960Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 9,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
